.be-container {
  max-width: 1200px; 
  margin: 0 auto;
  padding: 20px;
}

.be-container-small {
  max-width: 900px; 
  margin: 0 auto;
  padding: 20px;
}

.sidenav {
  height: 100%;
  width: 250px;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background-color: #f8f8f8;
  overflow-x: hidden;
  border-right: 1px solid #ddd;
}

.sidenav a {
  padding: 10px 15px;
  text-decoration: none;
  font-size: 16px;
  display: block;
}

.sidenav a:hover,
.sidenav a.active {
  background-color: #eee;
}

.logo-wrapper {
  text-align: center;
  padding: 20px;
}

.main {
  margin-left: 250px;
  height: 100%;
  margin-top: 50px;
}

.navbar {
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  height: 50px;
  border-bottom: 1px solid #ddd;
  background-color: #f8f8f8;
  z-index: 1;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0, 0.9);
  overflow-y: auto;
  overflow-x: hidden;
  text-align: center;
  opacity: 0;
  transition: opacity .3s;
}

.toggle-menu-wrapper {
  width: 30px;
  padding: 13px 10px;
  text-align: center;
  display: none;
}

.user-wrapper {
  padding-left: 15px;
  margin-bottom: 10px;
}

a.logout {
  padding: 0;
}

a.logout:hover {
  background-color: #fff;
}

@media screen and (max-width: 900px) {
  .sidenav {
    display: none;
  }
  .main {
    margin-left: 0;
  }
  .toggle-menu-wrapper {
    display: block;
  }
}

@media screen and (min-width: 900px) {
  .sidenav {
    display: block !important;
  }
}